/** THEME Local Changes */
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);

/** General */
body {
 font-family: 'PT Sans', sans-serif;
 	font-family: 'PT Sans', sans-serif  !important ;

 background: #4d3104;
}

h1,h2,h3,h4,h5,h6 {
 	font-family: 'PT Sans', sans-serif  !important ;
}
div, span,
p {
 	font-family: 'PT Sans', sans-serif  !important ;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 20px;

   color:#003461;
   font-size:25px;
   text-transform:none;
   font-weight: normal;
}
h3 {
	font-size: 18px;

   color:#003461;
   font-size:20px;
   text-transform:none;
   font-weight: normal;
}


#copyright {
	color: #cecece;
}
#copyright {
	margin: 0 0 19px 0;
}
#copyright a {
	color: #cecece;
    text-decoration: none;
}
#copyright a:hover {
	color: #aeaeae;
    text-decoration: underline;
}


/** Structure */
#topwrapper
{

 background: none;
 background: #f88 !important;
 background: #e09e19 !important;
 background: #f1cc80 !important;
 background: #f8e4c3 !important;

 height: 150px !important;
 height: 260px !important;

border: 0px solid #0f0;
}

#header 
{

}
#header #berkeley
{
  margin-top: 50px; 
  margin-top: 0px; 
border: 0px solid #ddd;  
}
#header #berkeley img
{
  width: 610px;
}
#header #divider
{
	display: none;
}

#header #logowrapper
{
	display: none;
/*
  	margin-top: -40px;
  	margin-left: auto;
  width: 500px;
*/

  	margin-top: -40px;
  max-width: 550px;
  max-width: 250px;
  min-width: 150px;
  width: 100%;

border:1px solid #f00;
}
#header #logowrapper a#logo
{
/*
  	position: relative;
  	margin-top: -0px;
  	margin-left: auto;
*/
}

/** Page */
#main {
 background-color: #f00;
 background-color: #faf2e5;

/*
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-ms-border-radius: 0px;
-o-border-radius: 0px;
*/
border-radius: 0px;


 border: 8px solid #4d3104;
 border-top: 1px solid #4d3104;
 border-bottom: 1px solid #4d3104;
 border-top: 0px solid #4d3104;

 border: 0px solid #4d3104;
}


#main #content {
	padding: 10px 20px 15px;

border: 0px solid #fd3104;
}
#main #content {

}
#main #content nav.breadcrumb a:link,
#main #content nav.breadcrumb a:visited,
#main #content nav.breadcrumb a {
	color: #c56204;
}
#main #content h1 {
	font-size: 30px;
	border: 0;
}
#main #content {

}
#main #content {

}



/** Home Page */

body.front {

}

body.front #home_page {

border: 0px solid #f00;
}

/* Home Page Top */
body.front .pane-home-top-2col {
 padding: 0;
 margin: 0;

border: 0px solid #0af;
}
body.front #mini-panel-home_top_2col {

border: 0px solid #00f;
}
body.front .pane-views-for-image-slider {
 padding: 0;
 margin: 5px 0 0 0;
 background: #594f29;

border: 0px solid #0ff;
}
body.front .pane-views-for-image-slider .views-field-field-imagecaption {
	color: #fff;
	font-size: 14px;
    font-size: 1.125em;

	padding: 0 5px;
}
body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block {
	width: 100%;
	height: 100%;
	height: 540px  !important;
/*
	width: 100%  !important;
	height: 100%  !important;
	height: 400px  !important;
*/
/*
 background: #f94f29;
	height: auto  !important;
	width: 100%  !important;
	height: 100%  !important;
	height: auto  !important;
*/
}
body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block .views-slideshow-cycle-main-frame-row .views-field.views-field-field-image img,
body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block .views-slideshow-cycle-main-frame-row .views-field.views-field-field-imagecaption .field-content ,
body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block .views-slideshow-cycle-main-frame-row {
	width: 100%  !important;
	height: 100%  !important;
     max-height: 460px;
     max-height: 560px;
     max-height: 500px;
max-height: 380px;

/*
	width: 100%  ;
	height: 100% ;
	width: 100%  !important;
	height: auto  !important;
*/

}

body.front .pane-views-for-image-slider .views-slideshow-controls-bottom  {

	background: #fff;
	background: #faf2e5;
 background: none;

border:0px solid #f00;
}
body.front .pane-views-for-image-slider .views-slideshow-controls-bottom .views-field-field-url {
 width:9px;
 height:9px;

border:1px solid #eee;
}


/* Slider pager */
body.front .pane-views-for-image-slider  .views-slideshow-pager-field-item {

}
body.front .pane-views-for-image-slider .views-field-counter {
    width: 0.8em;
    height: 0.8em;
    float: left;
    background: #0ff;
    background: #f3f3f3;
    margin: 5px 8px;
}
body.front .pane-views-for-image-slider div.active .views-field-counter {
    background: #ff002f;
    background: #ff802f;
}
body.front .pane-views-for-image-slider .views-content-counter {
    display: none;
}

body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix {
	position: relative;
    width: 100%;
    z-index: 99;

    top: 35em;
    top: 0px;
    top: -100px;
    top: -135px;
   top: -12.50em;
	top: -6em;

}
body.front .pane-views-for-image-slider #widget_pager_bottom_views_for_image_slider-block {
	width: 8.0em;
	width: 11.0em;
	margin:0 auto;

border:0px solid #0f0;
}


@media only screen and (max-width: 1295px) {
  body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix { top: -13.50em;  top: -8em; }
}
@media only screen and (max-width: 1270px) {
  body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix { top: -13.70em;  top: -8em; }
}
@media only screen and (max-width: 1250px) {
  body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix { top: -13.80em;  top: -8em; }
}
@media only screen and (max-width: 580px) {
  body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix { top: -11.00em;  top: -8em; }
}
@media only screen and (max-width: 525px) {
  body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix { top: -13.00em;  top: -8em; }
}
@media only screen and (max-width: 425px) {
  body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix { top: -13.90em;  top: -8em; }
}
@media only screen and (max-width: 340px) {
  body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix { top: -15.50em;  top: -8em; }
}
@media only screen and (max-width: 320px) {
  body.front .pane-views-for-image-slider .views-slideshow-controls-bottom.clearfix { top: -16.00em;  top: -8em; }
}






body.front #mini-panel-home_top_2col .panel-panel.panel-col-last .views-row {
	margin-bottom: 13px;
	margin-bottom: 15px;

	color: #f00;
	color: #111;
	font-size: 0.9em;
	font-size: 0.8em;
	font-size: 1.1em;
}
body.front #mini-panel-home_top_2col .panel-panel.panel-col-last .views-field {
	font-size: 1.1em;
	font-size: 0.8em;
	line-height: 1.4em;
}
body.front #mini-panel-home_top_2col .panel-panel.panel-col-last .views-field span.field-content a {
	font-size: 0.8em;
	font-size: 1.1em;
	font-size: 1.3em;
}
body.front #mini-panel-home_top_2col .panel-panel.panel-col-last span.views-field  {
	line-height: 0.1em;
}



/* Home Page Bottom */
body.front .pane-home-middle-3colmn {
 padding: 0;
 margin: 0;

border: 0px solid #af0;
}
body.front #mini-panel-home_middle_3colmn {

border: 0px solid #0f0;
}
body.front #mini-panel-home_middle_3colmn .panel-panel {
	width: 33%;
	width: 35%;
border: 0px solid #888;
}
body.front #mini-panel-home_middle_3colmn .views-field-title {
}
body.front #mini-panel-home_middle_3colmn .panel-panel span.field-content a {
	font-size: 16px;
	font-size: 1.0em;
	font-size: 1.14em;
	font-size: 1.125em;
	line-height: 1.0em;
	line-height: 0.8em;
	line-height: 0px;
}
body.front #mini-panel-home_middle_3colmn .panel-panel span.date-display-single {
	font-size: 0.84em;
}

body.front #mini-panel-home_middle_3colmn .panel-panel.panel-col-first {
	margin-top: 0;
}
body.front #mini-panel-home_middle_3colmn .panel-panel.panel-col-first .views-row {
	margin-bottom: 13px;
}
body.front #mini-panel-home_middle_3colmn .panel-panel.panel-col-first .views-field-field-news-article-date {
	color: #000;
	font-size: .8em;
}
body.front #mini-panel-home_middle_3colmn .panel-panel.panel-col {
	margin-top: 0;
}
body.front #mini-panel-home_middle_3colmn .panel-panel.panel-col .views-field-title {
	margin-bottom: 13px;
}
body.front #mini-panel-home_middle_3colmn .panel-panel.panel-col-last {
	margin-top: 0;
}
body.front #mini-panel-home_middle_3colmn .panel-panel.panel-col-last {
	margin-top: 0;
	width: 29%;
border: 0px solid #f80;
}


body.front .pane-home-middle-3colmn h2,
body.front .pane-home-top-2col h2 {
/*
	color: #111;
	font-size: 24px;
	font-weight: bold;
*/
	border: 0px;
	
	margin-bottom: 0.4em;
	margin-bottom: 0.6em;
}



/** Basic Page w/ Right-Sidebar */
.panel-display .panel-col-first.panel-panel {
	width: 70%;
}
.panel-display .panel-col-last.panel-panel {
 margin-top: -50px;
 margin-top: -15px;

   margin-top: -5px;
   margin-left: 8px;
 margin-left: 3px;

	width: 29%;
}

.panel-pane {
	background: none;
	border: 0px solid #f00;
}
.panel-display .panel-col-last.panel-panel .panel-pane {
	border-left: 1px solid #ddd;
	border-left: 0px solid #ddd;
 height: 100%;
}






/** ===== (new) Home Page */
body.front {

}

/* Top of Home */
body.front div#mini-panel-home_top_2col {
	width: 100%;
	min-height: 480px;
	min-height: 540px;
	min-height: 100%;
}
body.front .pane-home-top-2col .panel-2col .panel-col-first .inside {
	margin: 0;
}
body.front .pane-home-top-2col .panel-display .panel-col-first.panel-panel {
	width: 100%;
}
/* Home Image caption */
body.front div#mini-panel-home_top_2col  .view-views-for-image-slider {

}
body.front div#mini-panel-home_top_2col  .view-views-for-image-slider .views_slideshow_main .views_slideshow_cycle_slide {

}
body.front div#mini-panel-home_top_2col  .view-views-for-image-slider .views_slideshow_main .views_slideshow_cycle_slide .views-field.views-field-field-imagecaption {

}




/* Bottom 3-column of Home */
body.front div#mini-panel-home_middle_3colmn  {

}
/* Bottom News column */
body.front div#mini-panel-home_middle_3colmn .panel-pane.pane-views.pane-views-for-news table tr td {
	padding: 10px 1px;
}
/* Bottom Events column */
body.front div#mini-panel-home_middle_3colmn .panel-pane.pane-views.pane-views-for-event {

}
body.front div#mini-panel-home_middle_3colmn .panel-pane.pane-views.pane-views-for-event .views-row {
	margin-top: 15px;
	margin-bottom: 10px;
}
body.front div#mini-panel-home_middle_3colmn .panel-pane.pane-views.pane-views-for-event .views-row.views-row-1 {
	margin-top: 30px;
}
body.front div#mini-panel-home_middle_3colmn .panel-pane.pane-views.pane-views-for-event .views-row  .views-field.views-field-title {
	margin-bottom: 0px;

}








/** PEOPLE Page */

/* People List Page */
body.page-people {

}
body.page-people #content {
  width: 70%;
}
body.page-people .region-sidebar-second {
  width: 29%;
  margin-left: 70%;
  margin-top: 45px;

  width: 35%;
  margin-left: 64%;
  margin-top: 45px;

}
body.page-people {

}
body.page-people {

}


/* People Staff Page */
body.page-people-staff {

}
body.page-people-staff #main {

}
body.page-people-staff #main #content {

}
body.page-people-staff #main #content .view-content {

border: 0px solid #f00;
}
body.page-people-rocca-pre-dissertation-fellowship #main #content .view-content h3,
body.page-people-visiting-scholars #main #content .view-content h3 {
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 0px;
}
body.page-people #main #content .view-content .views-row,
body.page-people-emeritus #main #content .view-content .views-row,
body.page-people-faculty #main #content .view-content .views-row,
body.page-people-staff #main #content .view-content .views-row {
	margin-bottom: 10px;
}
body.page-people-rocca-pre-dissertation-fellowship #main #content .view-content .views-row,
body.page-people-visiting-scholars #main #content .view-content .views-row {
	margin-bottom: 4px;
}
body.page-people #main #content .view-content .views-row span.views-field-title a,
body.page-people-emeritus #main #content .view-content .views-row span.views-field-title a,
body.page-people-faculty #main #content .view-content .views-row span.views-field-title a,
body.page-people-staff #main #content .view-content .views-row span.views-field-title a {
	font-weight: bold;
}
body.page-people #main #content .view-content .views-row span.views-field-title span.normal a {
	color: #333;
	font-weight: normal;
}
body.page-people-staff {

}

/* People language-specialist Page */
body.page-people-language-specialist {

}
body.page-people-language-specialist .views-row p {
	margin: 0;
}
body.page-people-language-specialist .views-row p strong {
	display: none;
}



/* People Fellowship Recipients */
#content .view-views-for-fellowships-awarded {

}
#content .view-views-for-fellowships-awarded h2 {
	margin-top: 25px;
	margin-bottom: 2px;
}




/* People Leaf Page */
body.node-type-people {

}
body.node-type-people #content .panel-2col .panel-col-first {
	width: 25%;
border: 0px solid #f00;
}
body.node-type-people #content .panel-2col .panel-col-last {
	width: 74%;
border: 0px solid #0f0;
}
body.node-type-people  #content .panel-2col  .panel-pane {
	margin: 0;
	padding: 0;
	background: none;

border: 0;
}

body.node-type-people #content .panel-2col .panel-col-first .views-field-field-picture {
	width: 100%;
border: 0px solid #f00;
}
body.node-type-people #content .panel-2col .panel-col-first .views-field-field-picture img {
	width: 100%;
border: 0px solid #00f;
}


body.node-type-people #content .panel-2col .panel-col-last .views-field-field-title3,
body.node-type-people #content .panel-2col .panel-col-last .views-field-field-title2,
body.node-type-people #content .panel-2col .panel-col-last .views-field-field-title1 {
	font-size: 18px;
	font-weight: bold;
  margin-top: 6px;
}
body.node-type-people #content .panel-2col .panel-col-last .views-field-body, 
body.node-type-people #content .panel-2col .panel-col-last .views-field-nid, 
body.node-type-people #content .panel-2col .panel-col-last .views-field-field-country-expertise-terms {
	margin: 20px 0 20px;
}


/** for Taxonomy listing pages */

body.page-taxonomy  article {
    padding: 10px 15px 20px;
    background: #f4e2cc;
    margin-bottom: 25px;
}
body.page-taxonomy  article header h2 {
    margin-bottom: 13px;
    margin-bottom: 15px;
}


/** News */

/* News list page */
body.page-views .view-views-for-news  .views-field.views-field-field-image {
    width: 270px;
    border: 0px solid;
    float: left;
}

body.node-type-news  .field.field-name-field-image.field-type-image.field-label-hidden {
    width: 25%;
    float: left;
    margin-top: 25px;
    min-width: 150px;

}

body.node-type-news  .field.field-name-field-date-range.field-type-datetime.field-label-hidden,
body.node-type-news  .field.field-name-field-byline.field-type-text.field-label-hidden {
	font-style: italic;
}


 .dline {
	width:100%;
border-bottom:1px solid #bbb;
}




/** Events */

/* Events list page */
.event_item {
	width: 100%;
	min-height: 19.5em;

border:0px solid #f00;
border-bottom:0px solid #bbb;
}
.event_item .event_item_left {
	float:left;
	width: 25%;
	min-height: 19.5em;

	margin-right: 20px;

border:0px solid #0f0;
}
.event_item .event_item_left img {
	float:left;
	width: 100%;
	height: auto;

}

.event_item .event_item_right {
	width: 100%;

border:0px solid #00f;
}
.event_item .event_item_right .title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;

}



/** Responsive Settings */

/* Page with Side-menu */
@media only screen and (max-width: 1075 px) {

/*
#navigation nav#main-menu ul.nice-menu-down li.menu__item a,
#navigation nav#main-menu ul.nice-menu-down li.menuparent a,
#navigation li.menuparent a {
 padding-left: 0.0em  !important;
 padding-right: 0.0em  !important;

} 
*/


}


@media only screen and (max-width: 950px) {
/*
  #main  .panel-2col-stacked  .panel-col-first.panel-panel {width:66%; }
  #main  .panel-2col-stacked  .panel-col-last.panel-panel {width:33%; }
*/
}
@media only screen and (max-width: 780px) {
/*
  #main  .panel-2col-stacked  .panel-col-first.panel-panel {width:59%; }
  #main  .panel-2col-stacked  .panel-col-last.panel-panel {width:40%; }
*/
}
@media only screen and (max-width: 499px) {
/*
  #main  .panel-2col-stacked  .panel-col-first.panel-panel {width:99%; }
  #main  .panel-2col-stacked  .panel-col-last.panel-panel {float:none; width:89%; }
*/
}

/* Pad Screen 7"~10" */


/* Phone Screen 4"~5" */

@media only screen and (max-width: 380px) {
#header #menu-and-search-mobile #site-name-mobile a {font-size:.9em}
#main {width:100%}
}
/*
@media only screen and (min-width: 481px) and (max-width: 1024px) ,
*/
@media only screen and (min-width: 481px) and (max-width: 630px) {
#logo {display:none}
	#logo {display:none}
	#header 
	{
		background-color: #e09e19 !important;
		background-color: #f1cc80 !important;
	}
	#berkeley 
	{

		border:2px solid #fa0;
	}
	#berkeley a 
	{

	}
	#berkeley a img 
	{
 width: 460px;
	}
}
@media only screen and (min-width: 481px) and (max-width: 680px) {
#copyright {float:left;clear:both}
	#header 
	{
		background-color: #e09e19 !important;
		background-color: #f1cc80 !important;
	}
}


/*
*/
@media only screen and (max-width: 1024px) ,
@media only screen and (max-width: 680px) {
	#header 
	{
		background-color: #e09e19 !important;
		background-color: #f1cc80 !important;
	}
	#header #berkeley 
	{
		margin-top: 50px  !important;
	}
	#berkeley img 
	{
		width: 100% !important;
		width: 350px !important;

	}
}

/* Mobile Menu */
@media only screen and (max-width: 400px) and (min-width: 1px) {
  #header #berkeley000 { margin-top: 10px !important; }
  #header #berkeley000 { margin-top: 50px !important; }

}
@media only screen and (max-width: 1023px) and (min-width: 581px) {
  #main { width: 98%; }
  #header #menu-and-search-mobile { display: block; }
  #header #menu-mobile-controller { border: 0px solid #f00; }
  #header #menu-mobile-controller { width: 10%  !important ; }
  #header #menu-mobile-controller { width: 100%  !important ; }
  #header #menu-mobile-controller { width: 70px  !important ; }
  #header #menu-mobile-controller { width: 65px  !important ; }

        #header {
                background-color: #e09e19 !important;
                background-color: #f1cc80 !important;
        }
  #header #berkeley { margin-top: 50px !important; }
  #header #berkeley { margin-top: 10px !important; }
  #header #berkeley { margin-top: 1px !important; }
  #header #berkeley { margin-top: 50px !important; }
  #berkeley img { width: 100% !important; width: 350px !important; }
  #berkeley img { width: 100% !important;  }


  #header #menu-and-search-mobile #search-mobile-controller {
position: absolute;
top: 0;
right: 0;
z-index: 3;
text-indent: -9999em;
width: 50px;
height: 50px;
border-left: 1px solid #999;
cursor: pointer;

background: url('../images/icon-search-mobile.png?1343759378') no-repeat center center,-webkit-linear-gradient(bottom, #5a5a5a 0%,#808080 100%);

background: url('../images/icon-search-mobile.png?1343759378') no-repeat center center,-webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #5a5a5a), color-stop(100%, #808080));
background: url('../images/icon-search-mobile.png?1343759378') no-repeat center center,-webkit-linear-gradient(bottom, #5a5a5a 0%,#808080 100%);
background: url('../images/icon-search-mobile.png?1343759378') no-repeat center center,-moz-linear-gradient(bottom, #5a5a5a 0%,#808080 100%);
background: url('../images/icon-search-mobile.png?1343759378') no-repeat center center,-o-linear-gradient(bottom, #5a5a5a 0%,#808080 100%);
background: url('../images/icon-search-mobile.png?1343759378') no-repeat center center,linear-gradient(bottom, #5a5a5a 0%,#808080 100%);

  }


#menu-and-search-mobile #search-mobile-controller {
position: absolute;
top: 0;
right: 0;
z-index: 3;
text-indent: -9999em;
width: 50px;
height: 50px;
border-left: 1px solid #999;
cursor: pointer;

}


}


/* Home top */
@media only screen and (min-width: 700px) and (max-width: 1070px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 350px  !important; }
}

@media only screen and (min-width: 70px) and (max-width: 700px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 320px  !important; }
}

@media only screen and (min-width: 700px) and (max-width: 1070px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 350px  !important; }
}

@media only screen and (max-width: 700px) {
 body.front .pane-home-top-2col  .panel-display .panel-col-first.panel-panel {
	float:none; width:100%;
 }
 body.front .pane-home-top-2col  .panel-display .panel-col-last.panel-panel {
	float:none; width:100%;
 }
}

/* (new) Home Top */
@media only screen and (max-width: 3250px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 540px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 410px  !important; }
}
@media only screen and (max-width: 1220px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 510px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 410px  !important; }
}
@media only screen and (max-width: 1150px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 480px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 390px  !important; }
}
@media only screen and (max-width: 1080px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 460px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 380px  !important; }
}
@media only screen and (max-width: 1023px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 520px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 380px  !important; }
}
@media only screen and (max-width: 950px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 480px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 380px  !important; }
}
@media only screen and (max-width: 870px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 440px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 350px  !important; }
}
@media only screen and (max-width: 770px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 400px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 310px  !important; }
}
@media only screen and (max-width: 670px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 360px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 280px  !important; }
}
@media only screen and (max-width: 580px) and (min-width: 70px) {
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 300px  !important; }
 body.front .pane-views-for-image-slider #views_slideshow_cycle_teaser_section_views_for_image_slider-block { height: 210px  !important; }
}






/* Home bottom */
@media only screen and (max-width: 700px) {

body.front #mini-panel-home_middle_3colmn {

}
body.front #mini-panel-home_middle_3colmn .panel-panel.panel-col-last ,
body.front #mini-panel-home_middle_3colmn .panel-col ,
body.front #mini-panel-home_middle_3colmn .panel-panel {
	float:none; width:100%;
}
}


/* Sidebar Menu for Non-People pages */
@media only screen and (max-width: 960px) and (min-width: 866px) {
.panel-display .panel-col-first.panel-panel { width: 70%; }
.panel-2col-stacked .panel-col-first { float: left; }
.panel-display .panel-col-last.panel-panel { width: 29%; }
}
@media only screen and (max-width: 660px) and (min-width: 500px) {
.panel-display .panel-col-first.panel-panel { width: 61%; }
.panel-2col-stacked .panel-col-first { float: left; }
.panel-display .panel-col-last.panel-panel { width: 38%; }
}
@media only screen and (max-width: 499px) and (min-width: 0px) {
.panel-display .panel-col-first.panel-panel { width: 100%; }
.panel-2col-stacked .panel-col-first { float: none; }
.panel-display .panel-col-last.panel-panel { width: 34%; }
}
@media only screen and (max-width: 499px) and (min-width: 0px) {
.panel-display .panel-col-first.panel-panel { width: 100%; }
.panel-2col-stacked .panel-col-first { float: none; }
.panel-display .panel-col-last.panel-panel { width: 100%; margin-top:-35px; margin-left: -30px; }
}


/* Sidebar Menu for People pages */
@media only screen and (min-width: 806px) and (max-width: 960px) {
 body.page-people .region-sidebar-second { width: 34%; margin-left: 65%; }
 body.page-people #content { width: 65%; }
}
@media only screen and (min-width: 606px) and (max-width: 805px) {
 body.page-people .region-sidebar-second { width: 39%; margin-left: 60%; }
 body.page-people #content { width: 60%; }
}
@media only screen and (max-width: 605px) and (min-width: 500px) {
 body.page-people .region-sidebar-second { width: 49%; margin-left: 50%; }
 body.page-people #content { width: 50%; }
 body.page-people #content select { width: 240px; }
}
@media only screen and (max-width: 499px) and (min-width: 0px) {
 body.page-people .region-sidebar-second { margin-top:0; width: 100%; margin-left: 0%; }
 body.page-people .region-sidebar-second h2 { width: 55px; }
 body.page-people .sidebar-second #content { width: 100%; float:none }
 body.page-people  #content { width: 100%; float:none }
}


@media (max-width: 559px) {
 body.page-people #main #content { float: none; width: 90%; }
 body.page-people #main .region-sidebar-second { width: 80%; margin-left: 0%; margin:0; padding:0; } 
}



/* Top Menu */
@media only screen and (min-width: 581px)
  #search {
    display: none;
 }

#header #menu-and-search-mobile #menu-mobile-controller {
    background: #6988ac;

    border-bottom: 1px solid #aaa;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    width: 63px;
    font: normal 18px/50px 'Lucida Grande', verdana sans-serif;
}
#header {
    background-color: #e09e19;
    background: #f1cc80 ;
 background: #f8e4c3 !important ;

}
@media only screen and (max-width: 1023px) {
#header #berkeley {
    margin-top: 50px ;
}
}

@media only screen and (max-width: 1023px) and (min-width: 481px)
#search {
    display: none;
}
@media only screen and (min-width: 481px) {
  #search {
    display: block;
    float: right;
    margin: -100px 110px 0 0 !important ;
    clear: both;
  }
}


/* People */
@media only screen and (max-width: 700px) {
 body.node-type-people #content .panel-2col .panel-col-first { width:50% !important ; }
 body.node-type-people .panel-display .panel-col-last.panel-panel { width000: 34%  !important ; margin-top: -0px !important ; margin-left: -10px !important ; }

}

/* for Table */
.panel-pane table td p {
    margin-bottom: 0;
}

@media only screen and (max-width: 1022px) and (min-width: 70px) {
  td {
    padding-right: 10px !important ;
    display: table-cell !important ;
  }
}

/* Page: SportMigration - nid 4794 */ 
.field-name-field-image { margin-right: 20px; min-width: 150px; }
@media only screen and (max-width: 1220px) {
  .field-name-field-image { margin-right: 20px; min-width: 150px; }
}
@media only screen and (max-width: 1023px) and (min-width: 581px) {
  .field-name-field-image .field-items .field-item img { max-width: 100%; }
}

/** Menu icon */
div#menu-mobile-controller-inner {
    font-size: 0.95em;
}